uuid:
  -
    value: efc01298-881b-4b02-bd3f-002f6ae2dc71
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-16T07:50:31+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: epirus_bourazani_museum_of_natural_history_child_insect_2.jpg
thumbnail:
  -
    alt: null
    title: null
    width: 1238
    height: 1920
    target_type: file
    target_uuid: d693b8ed-b1d2-4ab5-b4e0-39dff61f4be1
created:
  -
    value: '2019-10-16T07:50:31+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-16T07:50:31+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: null
    title: null
    width: 1238
    height: 1920
    target_type: file
    target_uuid: d693b8ed-b1d2-4ab5-b4e0-39dff61f4be1
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.d693b8ed-b1d2-4ab5-b4e0-39dff61f4be1
      - file.file.d693b8ed-b1d2-4ab5-b4e0-39dff61f4be1
